osgAnimation::VertexInfluence Class Reference

`#include <VertexInfluence>`

Inheritance diagram for osgAnimation::VertexInfluence:

## Public Member Functions

const std::string & | getName () const
void | setName (const std::string &name)

## Protected Attributes

std::string | _name

## Member Function Documentation

## getName()

const std::string & osgAnimation::VertexInfluence::getName | ( |  | ) | const

inline

References _name.

## setName()

void osgAnimation::VertexInfluence::setName | ( | const std::string & | name | ) |

inline

References _name.

## Member Data Documentation

## _name

std::string osgAnimation::VertexInfluence::_name

protected

Referenced by getName(), and setName().

The documentation for this class was generated from the following file:

- VertexInfluence